## jxtray.swing
Class JxtMenuListener

    java.lang.Object
      jxtray.swing.JxtMenuListener

All Implemented Interfaces:
  java.awt.event.ActionListener, java.util.EventListener

public class JxtMenuListener
extends java.lang.Object
implements java.awt.event.ActionListener

Constructor Summary
`JxtMenuListener(JxtFrame parent)`

Method Summary
`void` `actionPerformed(java.awt.event.ActionEvent e)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JxtMenuListener

    public JxtMenuListener(JxtFrame parent)

Method Detail

### actionPerformed

    public void actionPerformed(java.awt.event.ActionEvent e)

  Specified by:
    `actionPerformed` in interface `java.awt.event.ActionListener`